<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/widgetLayout" android:descendantFocusability="beforeDescendants" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:gravity="center" android:id="@id/l_widget_bg" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:id="@id/iv_widget_bg" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/org3_widgetback3" android:scaleType="fitXY" android:layout_alignBottom="@id/ll_widget" />
        <TextClock android:textSize="@dimen/widget_5x2_textclock" android:textColor="@android:color/white" android:id="@id/tc_widget_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:includeFontPadding="false" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:fontFamily="sans-serif-thin" android:format12Hour="hh:mm" android:format24Hour="kk:mm" />
        <TextClock android:textSize="@dimen/widget_5x2_textclock_ap" android:textColor="@android:color/white" android:id="@id/tc_widget_time_ap" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="15.0dip" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toRightOf="@id/tc_widget_time" android:fontFamily="sans-serif-thin" android:format12Hour="aa" android:format24Hour="" />
        <ImageView android:id="@id/iv_widget_icon" android:layout_width="@dimen/widget_5x2_icon" android:layout_height="@dimen/widget_5x2_icon" android:layout_marginTop="16.0dip" android:layout_marginRight="34.0dip" android:src="@drawable/app_na" android:layout_alignParentRight="true" />
        <TextClock android:textSize="@dimen/widget_5x2_textclock_month" android:textColor="@android:color/white" android:id="@id/tc_widget_month" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="18.0dip" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_below="@id/tc_widget_time" android:layout_alignParentLeft="true" android:format12Hour="MM/dd" android:format24Hour="MM/dd" />
        <TextView android:textSize="@dimen/widget_5x2_textclock_week" android:textColor="@android:color/white" android:id="@id/tv_widget_week" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:text="@string/twochars" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toRightOf="@id/tc_widget_month" android:layout_below="@id/tc_widget_time" />
        <TextView android:textSize="@dimen/widget_5x2_textclock_month" android:textColor="@android:color/white" android:id="@id/tv_widget_china_month" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:text="@string/fourchars" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toRightOf="@id/tv_widget_week" android:layout_below="@id/tc_widget_time" />
        <TextView android:textSize="@dimen/widget_5x2_temp" android:textColor="@android:color/white" android:id="@id/tv_widget_temp_low_high0" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="18.0dip" android:text="@string/widget_temp_low_high" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_above="@id/tv_widget_weather" android:layout_alignParentRight="true" />
        <TextView android:textSize="@dimen/widget_5x2_temp" android:textColor="@android:color/white" android:id="@id/tv_widget_temp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:text="@string/widget_temp" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toLeftOf="@id/tv_widget_temp_low_high0" android:layout_above="@id/tv_widget_weather" />
        <TextView android:textSize="@dimen/widget_5x2_weather_des" android:textColor="@android:color/white" android:id="@id/tv_widget_weather" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:layout_marginRight="18.0dip" android:text="@string/widget_weather" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_above="@id/iv_widget_line" android:layout_alignParentRight="true" />
        <RelativeLayout android:id="@id/ll_widget_city" android:layout_width="155.0dip" android:layout_height="wrap_content" android:layout_marginLeft="20.0dip" android:layout_below="@id/tv_widget_china_month" android:layout_alignParentLeft="true">
            <ImageView android:id="@id/iv_widget_location" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:src="@drawable/org3_widget_location" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
            <TextView android:textSize="@dimen/widget_5x2_cityname" android:textColor="@android:color/white" android:id="@id/tv_widget_city" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/widget_city" android:maxLines="1" android:singleLine="true" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toRightOf="@id/iv_widget_location" />
        </RelativeLayout>
        <ImageView android:id="@id/iv_widget_line" android:background="#26ffffff" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="12.0dip" android:layout_marginTop="3.0dip" android:layout_marginRight="12.0dip" android:layout_below="@id/ll_widget_city" />
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_widget" android:paddingLeft="20.0dip" android:paddingRight="20.0dip" android:paddingBottom="6.0dip" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:baselineAligned="false" android:layout_below="@id/iv_widget_line">
            <RelativeLayout android:gravity="left" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                <ImageView android:id="@id/iv_widget_icon1" android:layout_width="@dimen/widget_5x2_icons" android:layout_height="@dimen/widget_5x2_icons" android:src="@drawable/app_na" android:layout_centerVertical="true" />
                <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/iv_widget_icon1" android:layout_centerVertical="true">
                    <TextView android:textSize="@dimen/widget_5x2_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_time1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/twochars" />
                    <TextView android:textSize="@dimen/widget_5x2_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_temp_low_high1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/widget_temp_low_high" />
                </LinearLayout>
            </RelativeLayout>
            <RelativeLayout android:gravity="center" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                <ImageView android:id="@id/iv_widget_icon2" android:layout_width="@dimen/widget_5x2_icons" android:layout_height="@dimen/widget_5x2_icons" android:src="@drawable/app_na" android:layout_centerVertical="true" />
                <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/iv_widget_icon2" android:layout_centerVertical="true">
                    <TextView android:textSize="@dimen/widget_5x2_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_time2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/twochars" />
                    <TextView android:textSize="@dimen/widget_5x2_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_temp_low_high2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/widget_temp_low_high" />
                </LinearLayout>
            </RelativeLayout>
            <RelativeLayout android:gravity="right" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                <ImageView android:id="@id/iv_widget_icon3" android:layout_width="@dimen/widget_5x2_icons" android:layout_height="@dimen/widget_5x2_icons" android:src="@drawable/app_na" android:layout_centerVertical="true" />
                <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/iv_widget_icon3" android:layout_centerVertical="true">
                    <TextView android:textSize="@dimen/widget_5x2_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_time3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/twochars" />
                    <TextView android:textSize="@dimen/widget_5x2_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_temp_low_high3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/widget_temp_low_high" />
                </LinearLayout>
            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>
    <include android:id="@id/Hotspot" layout="@layout/hotspot_5pic" />
</FrameLayout>